Gears hat ein Problem mit Firefox 3.5.1 – kompatibles Gears hier zum Downloaden

Verfasst von Pascal am 17. Juli 2009 | 7 Kommentare

GearsFirefox

Vielleicht erinnert sich der ein oder andere noch an einen Artikel den wir vor gut einem Jahr veröffentlicht hatten: Damals hatte Gears ein Problem mit dem ersten Update vom Firefox 3.0. Gears ging da mit Firefox 3.0.1 nicht.

Jetzt wiederholt sich die Geschichte und die Entwickler hatten als maximale Version 3.5 eingetragen. Damit Gears mit Firefox 3.5.1, 3.5.2,… zurecht kommt, hätte man 3.5.* eintragen müssen.

Hier findet ihr Gears für Linux, Mac und Windows, das mit Firefox 3.5.1 arbeitet. Ich habe lediglich die Version für Windows getestet. Die anderen beiden sollten aber auch funktionieren.

Linux: Gears installieren
Mac: Gears installieren
Windows: Gears installieren

Der Fehler wurde schon behoben. Bis eine offizielle Version kommt, wird es wohl noch einige Tage dauern.

Mehr

Firefox 3.5 kompatibles Gears verfügbar

Verfasst von Pascal am 04. Juli 2009 | 14 Kommentare

GearsFirefox

Wie wir am Dienstag berichtet haben, hat es Google noch nicht geschafft, seine Software Gears in einer Firefox 3.5 kompatiblen Version zu veröffentlichen. Nun hat ein Nutzer Firefox 3.5-Versionen für Linux und Windows zur Verfügung gestellt.

Gears ist ein Open Source Projekt. Das heißt, jeder kann den Quellcode einsehen, ihn verändern und in anderen Projekten verwendet. Die Gears Versionen haben die Nummer 0.5.25.0, die dem Trunk von Gears entspricht.

Download:
Windows
Linux
Linux 64-bit

Mehr